﻿.SWrapperc .SBody .inner .contentWrap { margin-top: -110px }
.SWrapperc .SBody .inner .contentWrap .contentMain a { color: #701400; font-weight: 600 }
.SWrapperc .SBody .inner .contentWrap .contentMain h1 { text-align: center; font-size: 24px; font-weight: 600; }
.SWrapperc .SBody .inner .sliderWrap { height: 250px }
.SWrapperc .SBody .inner .contentWrap .contentMain .mascontenido { display: none }
.SWrapperc .SBody .inner .sliderWrap .contentslide { height: 112px }
.sidebarDividerContentTop, .sidebarDividerContentMed, .sidebarDividerContentBot { background-position: 25px center !important; }
.SWrapper .SBody .inner .contentWrap .contentMain #button_43 { width: 100%; text-align: center; float: left; }
.SWrapper .SBody .inner .contentWrap .contentMain .button_43 { display: inline-block; overflow: hidden; cursor: pointer; font-size: 13px; color: #fff !important; padding: 0px 15px; line-height: 39px; height: 38px; text-align: center; background: url('../img/button_43.png') repeat-x; text-shadow: 0 -1px 1px #44190E; font-family: "adobe-garamond-pro"; text-transform: uppercase; text-decoration: none; font-weight: 600; }
.SWrapper .SBody .inner .contentWrap .contentMain .button_43:hover { background-position: 0 100%; }
.SWrapper .SBody .inner .contentWrap .contentMain ul { text-align: left; padding-left: 20px; list-style-type: none; margin: 7px 0; font-size: 17px; line-height: 1.4em; font-weight: 400; float: left; }
.SWrapper .SBody .inner .contentWrap .contentMain li { position: relative; padding: 5px 0px 4px; }
.SWrapper .SBody .inner .contentWrap .contentMain li:before { content: " "; display: block; position: absolute; left: -21px; top: 1.0em; background: url(../img/li.png); width: 4px; height: 3px; }
.SBody .inner .contentWrap .contentMain .mas { float: left; margin: 8px 0; width: 100%; }
.SBody .inner .contentWrap .contentMain .mas .sep2 { width: 224px; margin: 10px 11px 0; }
.SBody .inner .contentWrap .contentMain .sep { background: #ECE9DC; height: 2px; margin: 10px 20px 20px 0px; width: 100%; float: left; }
.SBody .inner .contentWrap .contentMain .mas #despli { background: url("../img/Servicios/show_more_arr.png") no-repeat scroll center 18px rgba(0, 0, 0, 0); /* color: #0A4C8E; */ float: left; font-family: sans-serif; font-size: 16px; height: 30px; margin: 0; outline: medium none; text-align: center; text-decoration: none; width: 130px; }
/*Contacto*/
.amr_contact_brands_resorts_contact_block { display: inline-block; font-size: 14px; height: 38px; width: 312px; }
/*Connect width us */

.row-separator99 { background: #ECE9DC; clear: both; height: 2px; margin: 45px 16px 15px 0; }
.connect_social_container { height: 129px; text-align: justify; }
.connect_social_container a { color: #701400; font-weight: 600 }
.connect_social_container a:hover { text-decoration: underline }
.connect_social_item { display: inline-block; height: 160px; position: relative; text-align: center; vertical-align: top; width: 114px; }
.connect_social_item_photo_tw { background-position: -10px 0; }
.connect_social_item_photo { background-image: url("../img/connect_icons.png"); height: 70px; margin: -2px; width: 120px; }
.connect_social_item_text { bottom: 30px; display: inline-block; font-size: 14px; width: 121px; }
.connect_social_item_text b { font-family: sans-serif; font-size: 20px; }
.connect_social_sep { background: #ECE9DC; bottom: 0; display: inline-block; height: 100%; margin: 0; padding: 0; top: 0; width: 2px; }
.connect_social_item_photo_yt { background-position: -162px 0; }
.connect_social_item_photo_pt { background-position: -333px 0; }
.connect_social_item_photo_bg { background-position: -478px 0; }
.connect_social_item_photo_ig { background-position: -642px 0; }
.connect_fb_icon { background-image: url("../img/connect_fb_icon.png"); background-position: center top; display: inline-block; height: 19px; margin-right: 10px; vertical-align: top; width: 19px; }
a.connect_fb_item:hover { text-decoration: underline }
a.connect_fb_item:hover .connect_fb_icon { background-position: center bottom; }
a.connect_fb_item { display: block; margin: 5px 0; color: #701400; font-weight: 600 }
/*Site map*/
.infositemap { display: inline-block; vertical-align: top; zoom: 1; *display: inline;
width: 32.333333333333%; }
#xmap li { font-size: 14px; padding: 0; float: left; width: 100% }
#xmap li:before { background: none }
#xmap .level_1 { list-style-type: circle }
#xmap .level_2 { list-style-type: square }
#xmap .level_0 > li:first-child { list-style-type: none; }
#xmap .level_0 > li:first-child > a { font-size: 18px; font-weight: 600; margin: 2px 0 14px!important; text-transform: uppercase; font-family: "adobe-garamond-pro"; letter-spacing: 0.07em; }
.experiences { background: url(../img/img_blue.gif) no-repeat right center; width: 140px; display: block }
/*Premios*/
.contentMain .awardsa10 { width: 100%; height: auto; float: left; }
.contentMain .awardsa10 .awardsa101 { width: 100%; display: inline-block; position: static !important; float: left !important; }
.Award_content_block1 { margin: 18px 0px 0px; text-align: left; font-size: 14px; line-height: 1.35; margin-bottom: 20px; letter-spacing: 0.04em; overflow: hidden; background: url(../img/semidark_bg.png); }
.blog_article_text { margin: 30px 30px 30px 30px; display: inline-block; }
.Award_content_img { float: left; margin-right: 20px; }
.Award_content_txt { float: left; width: 650px; padding: 0px; }
.Award_title { font-size: 22px; font-weight: 400; line-height: 24px; margin: 0px 0px 14px !important; width: auto; font-family: "adobe-garamond-pro"; }
.Award_txt {; font-size: 16px; }
.controles { width: auto; height: 44px; margin-left: 245px; }
.paginacion { display: block; margin-top: 33px; text-align: center !important; }
.paginacion ul { margin: 0 0 10px; padding: 0; text-align: center !important; margin-bottom: 10px; }
.paginacion .pagenav_prev, .pagenav_prev { height: 33px !important; width: 131px; display: inline-block; zoom: 1; vertical-align: middle; margin: 0 30px; line-height: 33px !important; }
.paginacion .cur_page, .paginacion .activeSlide { background: url(../img/semidark_bg.png); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset; color: #403830; text-decoration: none; width: 15px; font-weight: bold; margin-top: 3px; text-align: center !important; }
.paginacion ul li { margin: 5px; padding: 6px; list-style-type: none; display: inline-block; zoom: 1; vertical-align: middle; font-size: 13px; height: 15px; }
.paginacion .pagenav_next, .pagenav_next { background-image: url("../img/button_next.png"); height: 33px; width: 131px; display: inline-block; zoom: 1; vertical-align: middle; margin: 0 30px; }
.pagenav_next { float: left; margin: 0px; height: 33px !important; line-height: 33px !important; }
.pagenav_next:hover { background-position: bottom left; }
.pagenav_prev { float: left; margin: 0px; }
.pagenav_prev:hover { background-position: bottom left; }
.paginacion { width: auto; float: inherit; margin: 0 30px 0 30px; }
.paginacion a { display: block; float: left; height: 27px; margin: 0 3px !important; text-align: center !important; width: 27px !important; line-height: 29px; }


/*Mobile */
@media (max-width: 490px) {
.contentMain h1, .contentMain h2 { color: #695b24 !important; }
.SBody .inner .contentWrap .contentMain .mas { display: none }
.SWrapperc .SBody .inner .contentWrap .contentMain .mascontenido { display: block; }
}
/*estilo para faq de bodas principal*/

.SWrapper .SBody .inner .contentWrap .central_box a { font-weight: 700; font-size: 13px; }
.SWrapper .SBody .inner .contentWrap .central_box h1 { text-align: center; font-size: 24px; font-weight: 600; margin-bottom: 40px; }
.SWrapper .SBody .inner .contentWrap .central_box .cuerpo { position: relative; background: url("../img/Servicios/horiz_sep.png") repeat-x scroll left top rgba(0, 0, 0, 0); float: left; margin: 2px 0 16px 0; width: 100%; }
.SWrapper .SBody .inner .contentWrap .central_box .cuerpoSeparator { width: 100%; height: 2px; background: url('../img/horiz_sep.png'); margin: 4px 0; float: left; }
.SWrapper .SBody .inner .contentWrap .central_box .cuerpo span { float: left; margin: 16px 0px 0px; width: 621px; cursor: pointer; }
.SWrapper .SBody .inner .contentWrap .central_box .cuerpo .abrir { background: url("../img/show_more.png") no-repeat right top rgba(0, 0, 0, 0); height: 30px; color: #403830; font-size: 18px; font-weight: 100; text-shadow: 0px 1px 0px #F5F1E8; font-family: "adobe-garamond-pro"; letter-spacing: 0.03em; }
.SWrapper .SBody .inner .contentWrap .central_box .cuerpo .cerrar { background: url("../img/show_less.png") no-repeat right top rgba(0, 0, 0, 0); display: none; height: 30px; color: #403830; font-size: 18px; font-weight: 100; text-shadow: 0px 1px 0px #F5F1E8; font-family: "adobe-garamond-pro"; letter-spacing: 0.03em; }
.SWrapper .SBody .inner .contentWrap .central_box .cuerpo .cerrar .abajo { background: url("../img/Servicios/horiz_sep.png") repeat-x scroll left top transparent; float: left; height: 3px; width: 621px; }
.SWrapper .SBody .inner .contentWrap .central_box .cuerpo .bod { display: none; float: left; margin: 0px; height: 50px; width: 621px; height: auto; }
.SWrapper .SBody .inner .contentWrap .central_box .cuerpo .bod p a { text-decoration: none; }
.SWrapper .SBody .inner .contentWrap .central_box .cuerpo .bod p a:hover { text-decoration: underline; color: #0A4C8E; }
.SWrapper .SBody .inner .contentWrap .central_box .cuerpo .bod p { color: #53493E; float: left; width: 100% }
.SWrapper .SBody .inner .contentWrap .central_box .cuerpo .bod p b { color: #53493E; }
